gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Width value used is different than the one shown in the text box. These are some examples:

Shown value (units) / Used value (units)
100.00 (m) / 10000.0 (m)
100.00 (Km) / 10000000 (m)
10,000.00 (m) / 10 (m)
10,000.00 (Km) / 10000 (m)

Conclusions:

1. It doesn't take into account the dot
2. It takes the comma as decimal separator

Apart from that: if there is more that one comma we get the warning: invalid_width

The problem is that dots and commas are placed automatically.

History
#1 - 11/26/2013 04:50 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 11/26/2013 05:43 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Improved behavior and fixed issue when layer is reprojected on the fly.

Tool is also available when layer is in geodetic projection.

gvsig-desktop:r40938

#3 - 01/13/2014 09:32 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
#4 - 01/27/2014 05:38 PM - Álvaro Anguix
- Status changed from Fixed to Closed
